PHP Manual
Prev |  | Next

# imagick_minify

(PECL)

imagick_minify -- Half-size the image using the weighted average of a 4x4 cell

## Description

bool imagick_minify ( resource image )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_medianfilter | Up | imagick_modulate